Fail2ban CVE-2012-5642 Arbitrary Log Content Injection Vulnerability

Fail2ban is prone to a vulnerability that may allow a remote attacker to inject arbitrary content into the log file.

Successfully exploiting this issue allows an attacker to corrupt log files; other attacks are also possible.

Versions prior to Fail2ban 0.8.8 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus